html,
body {
  background-color: rgb(20, 136, 182);
  background-image: url("../images/Linden-Gledhill_06.jpg");
  background-repeat: repeat !important;
  background-size: cover !important;
  /* width: 100%;
	height: 100%; */
  background-position: center;
  background-blend-mode: exclusion;
  margin-bottom: 0;
  font-size: 17px;
  font-family: arial;
  line-height: 1.5em;
}

.jumbotron {
  background-color: black;
  opacity: 0.7;
  color: white;
  margin-bottom: 0;
  padding: auto;
  margin-top: 125px;
}

.row div .card-image {
  align-content: space-between;
  width: 500px;
  height: 275px;
}

header {
  background: #333;
  color: rgb(230, 152, 9);
  padding: 20px;
  text-align: center;
  border-bottom: 4px #000 solid;
  margin-bottom: 10px;
}

.jumbotron {
  font-size: 1.5em;
  padding: 1.5em;
}

#getStarted {
  margin: 1.5em auto;
  object-position: center;
}

@media (max-width: 900px) {
  .jumbotron {
    font-size: 1em;
    line-height: 1em;
  }

  .d-flex .row table {
    margin: auto 2em auto 2em;
  }

  .row div .card-image {
    align-content: stretch;
  }
}

@media (max-width: 582px) {
  .jumbotron {
    font-size: 0.75em;
    line-height: 1em;
  }

  .row div .card-image {
    align-content: middle;
    max-width: 600px;
    height: 327px;
  }
}

@media (max-width: 568px) {
  .row div .card-image {
    align-content: space-between;
    width: 500px;
    height: 275px;
  }
}
